pid file = /var/run/rsyncd.pid
lock file = /var/run/rsync.lock
log file = /var/log/rsync.log

{% for directory in rsync_directories %}
[{{ directory.name }}]
use chroot = {{ directory.use_chroot }}
path = {{ directory.path }}
hosts allow = {{ directory.hosts_allow }}
hosts deny = {{ directory.hosts_deny }}
list = {{ directory.list }}
uid = {{ directory.uid }}
gid = {{ directory.gid }}
read only = {{ directory.read_only }}
auth users = {{ directory.auth_user }}
secrets file = {{ directory.secrets_file }}
{% endfor %}
